{
	"@metadata": {
		"authors": [
			"DCLXVI",
			"StanProg",
			"ShockD"
		]
	},
	"maintenance": "Пускане на скриптове за поддръжка",
	"maintenance-desc": "[[Special:Maintenance|Уеб интерфейс]] за различни скриптове за поддръжка",
	"right-maintenance": "Изпълняване на скриптове за поддръжка чрез [[Special:Maintenance]]",
	"maintenance-backlink": "Връщане към избора на скрипт",
	"maintenance-error-invalidtype": "Указаният скрипт не е открит",
	"maintenance-generic-done": "готово",
	"maintenance-generic-username": "Потребителско име",
	"maintenance-generic-password": "Парола",
	"maintenance-generic-reason": "Причина",
	"maintenance-cleanupTable-missingparam": "$1: Липсващ параметър $2",
	"maintenance-option-confirm": "Потвърждаване",
	"maintenance-option-required": "(задължително)",
	"maintenance-option-optional": "(незадължително)",
	"maintenance-output-success": "$1 беше изпълнен успешно!",
	"maintenance-changePassword": "Формулярът по-долу се използва за промяна на паролата на потребител",
	"maintenance-changePassword-desc": "Променяне на потребителска парола",
	"maintenance-checkBadRedirects-output-footer": "Готово.",
	"maintenance-createAndPromote": "Следният формуляр служи за създаване на нов потребител и предоставянето му на администраторски права.\nПоставянето на отметка ще добави и права на бюрократ.",
	"maintenance-createAndPromote-desc": "Създаване на потребител и даване на администраторски права",
	"maintenance-deleteBatch": "Този формуляр служи за масово изтриване на страници.\nВсеки ред трябва да съдържа по една страница",
	"maintenance-deleteBatch-desc": "Масово изтриване на страници",
	"maintenance-deleteRevision": "Този формуляр служи за масово изтриване на версии.\nВсеки ред трябва да съдържа по един номер на версия",
	"maintenance-deleteRevision-desc": "Премахване на версии от базата от данни",
	"maintenance-initEditCount-desc": "Преизчисляване на броя редакции, направени от потребителите",
	"maintenance-initSiteStats-desc": "Опресняване на статистиките на сайта",
	"maintenance-moveBatch": "Този формуляр служи за масово преместване на страници.\nВсеки ред трябва да съдържа основна страница и целева страница, разделени с отвесна черта",
	"maintenance-moveBatch-desc": "Масово преместване на страници",
	"maintenance-update": "Използване на UPDATE при обновяване на таблиците? Без отметка се използва DELETE/INSERT.",
	"maintenance-noviews": "Поставянето на отметка ще спре обновяването на броя прегледи на страниците",
	"maintenance-invalidname": "Невалидно потребителско име!",
	"maintenance-userexists": "Този потребител вече съществува!",
	"maintenance-invalidtitle": "Невалидно заглавие „$1“!",
	"maintenance-titlenoexist": "Посоченото заглавие („$1“) не съществува!",
	"maintenance-revdelete": "Изтриване на {{PLURAL:$3|версия|версии}} $1 от уики $2",
	"maintenance-revnotfound": "Версия $1 не беше намерена!",
	"maintenance-showCacheStats-edits": "Брой редакции: $1",
	"maintenance-showCacheStats-articles": "Брой страници в основното именно пространство: $1",
	"maintenance-showCacheStats-pages": "Брой страници: $1",
	"maintenance-showCacheStats-users": "Брой потребители: $1",
	"maintenance-showCacheStats-admins": "Брой администратори: $1",
	"maintenance-showCacheStats-images": "Брой файлове: $1",
	"maintenance-showCacheStats-views": "Брой прегледи на страниците: $1",
	"maintenance-showCacheStats-update": "Обновяване на базата от данни{{int:ellipsis}}",
	"maintenance-move": "Преместване на $1 като $2{{int:ellipsis}}",
	"maintenance-movefail": "Възникна грешка при преместване: $1.\nПрекратяване на преместването.",
	"maintenance-error": "Грешка: $1",
	"maintenance-memc-requests": "Заявки",
	"maintenance-memc-withsession": "със сесия:",
	"maintenance-memc-withoutsession": "без сесия:",
	"maintenance-memc-total": "общо:",
	"maintenance-re-ce": "Текущи редакции: $1",
	"maintenance-re-de": "Изтрити редакции: $1"
}
